\exo{Quelques Primitives pour commencer}
Déterminer une primitive des fonctions suivantes :

\q $f(x) = \arccos x$
\q $g(x) = \arctan\left( \frac{x+1}{x-2} \right)$
\q $h(x) = x^2\sqrt{1-x^2}$
\q $i(x) = \sin(2x)\cos(3x)$
\q $j(x) = \frac{1}{1+e^x}$
\q $k(x) = \frac{1}{\cos x}$





\ifwithcorrection \correction
\q IPP, $F(x) = x \arccos x - \sqrt{1-x^2}$
\q IPP, $G(x) = x\arctan\left( \frac{x+1}{x-2}\right) + \frac{3}{4}\ln(2x^2-2x+5) +\frac{1}{2}\arctan\left(\frac{2x-1}{3}\right)$
\q Changement de variable $u = \sin x$, $H(x) = \frac{1}{8}\left( x\sqrt{1-x^2}(2x^2 -1) + \arcsin x \right)$
\q $\cos(3x)\sin(2x) = \frac{1}{2} (\sin(5x)-\sin x)$ d'où $I(x) = \frac{1}{2}(\cos(x) - \frac{1}{5}\cos(5x))$.
\q $j(x) = \frac{e^{-x}}{1+e^{-x}}$ donc $J(x) = - \ln(1+e^{-x})$.
\q Changement de variable $u = \sin x$, $\mathrm{d}u = \cos x \mathrm{d}x$ de sorte que 
\begin{align*}
  \int k(x) \mathrm{d}x  &= \int \frac{1}{1-u^2} \mathrm{d}u \\
                         &= \frac{1}{2}\left( \ln|u+1| - \ln|u-1| \right) \\
                         &= \frac{1}{2} \ln\left| \frac{\sin x +1}{\sin x -1}\right|
\end{align*}

\fi

